Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:06:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I recived an email that my order number 6226913441 has not been processed successfully. My  bank was notified you that a payment authorization was successful, according to your email there was a problem completing my  purchase.
My order status on my account still ongoing placed not cancelled, so I am confused now is this order is canceled and I can repeat the same order again or this order still pending and how to solve this.
Also is not appearing in our bank account the return of the money of the order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1516066